
QGIS Application - Feature request #3557

Rearranging fill style menu

2011-03-06 01:26 PM - andskog -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13617

Description

I'm guessing the most used polygon fill styles used, are the Solid and No brush styles. Rather than having to scroll down for the No brush

option in the layers symbology properties, perhaps relocating it up to the Solid option would be an improvement?

Associated revisions

Revision fce899ac - 2011-03-07 08:17 AM - Tim Sutton

Applied patch from JCTull - show no pen and no fill as second entry in lists for symbology. Thanks. Closes #3557

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15377 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 60bbe125 - 2011-03-07 08:17 AM - Tim Sutton

Applied patch from JCTull - show no pen and no fill as second entry in lists for symbology. Thanks. Closes #3557

git-svn-id: http://svn.osgeo.org/qgis/trunk@15377 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-06 01:58 PM - John Tull

I've added a patch that does this. Others can weigh in on the value of this, but I think it is a good idea.

#2 - 2011-03-06 11:14 PM - Tim Sutton

- Status changed from Open to In Progress

#3 - 2011-03-06 11:17 PM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

Applied with commit:60bbe125 (SVN r15378) - thanks!

Regards

Tim
